<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project default="create_run_jar" name="Create Runnable Jar for Project TestCastTester">
    <!--ANT 1.7 is required                                        -->
    <target name="create_run_jar">

    	<!-- temporary folder for build artifacts -->
        <property name="build" location="antbuild"/>
    	<property name="dist" location="dist"/>
    	<mkdir dir="${build}"/>
    	<mkdir dir="${dist}"/>
    	
    	<jar destfile="${dist}/tcTester.jar" filesetmanifest="mergewithoutmain">
            <manifest>
                <attribute name="Main-Class" value="TestCastTester"/>
                <attribute name="Class-Path" value="."/>
            </manifest>
            <fileset dir="${build}"/>
        </jar>
    </target>
</project>
